Subject: Re: MPC8xx-2.2.13 kernel and Framebuffer support: cannot compile!

From: Dan Malek <[email-masked]>
Date: Fri, 28 Jul 2000 14:43:57 -0400

Paolo Scaffardi wrote:
>
> I trying to develop a simple framebuffer driver for my MPC823FADS Video
> analog output, but when i modify the kernel to include the any frame buffer
> device driver, the compilers reports me:

Go visit www.mvista.com.  We already have 823 frame buffers for
some products in the Linux kernels.  It would at least be a starting
point for your customization.

> I cannot use other kernels because of my FADS board (not supported by
> HardHat and similars).

It may be easier to add FADS support to a kernel that already supports
the frame buffer.  Unfortunately, I am adding FADS support (again) to
the Linux kernel, and I guess I will make it stick this time.......

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/